Subject: Compiling Pine on solaris 2.3 gcc

From: [email-masked] (Carlos Reed)
Date: Fri, 26 Aug 1994 17:45:15 GMT

Hi gang !

I'd been trying to compile pine under solaris 2.3 without succes so
far.
I have gcc as a compiler.
I changed my CC variables to gcc.

When I compile pine, I just can compile two biniries mtest and imaped.
When pico and pine start to be compiled I get an error code -1 , it
dosent found some DPOSIX stuff  and usr/ucb/lib stuff

Any work around tu compile pine onder solaris 2.3  with gcc?

thanks in advance and have a good day 

[email-masked]
Carlos Reed from beautiful and lovely Quebec!